Subject: [CSCI4320] homework 2 optional problem update

From: Berna Massingill <[email-masked]>
Date: Wed, 20 Oct 2004 12:20:11 -0500

Some alert students noticed yesterday that the starter program
for the second optional programming problem (scheduler) didn't
always produce the right output.  I've posted an updated version
of the program that fixes the bug.  This shouldn't affect anyone
who has already turned in something for this problem; anyone who
is thinking of taking advantage of the extended deadline on the
optional problems should probably get the updated/fixed version.

-- blm

---

From: Berna Massingill <[email-masked]>
Date: Wed, 20 Oct 2004 18:37:17 -0500

>>  optional problems should probably get the updated/fixed version.

And then of course I had a better idea later about how to fix things
and so have posted one more improved version.  

-- blm